.block-list-posts-number .img-lista{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.block-list-posts-number .list-posts{
    margin: 0;
    padding: 0;
    list-style: none;
    counter-reset: finalizacoes-counter;
}

.block-list-posts-number .list-posts li{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 0.75rem;
    counter-increment: finalizacoes-counter;
    padding: 0.75rem 0rem;
    border-bottom: 1px solid var(--bs-border-color);
}
.block-list-posts-number .list-posts li:last-child{
    border-bottom: 0;
}



.block-list-posts-number .list-posts li::before {
    content: counter(finalizacoes-counter);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 29px;
    height: 29px;
    border: 1px solid #000;
    background: #000;
    color: #FFF;
    font-weight: 600;
    line-height: 1;
    font-size: 14px;
    padding-top: 1px;
    text-align: center;
    border-radius: 50%;
    transition: all 300ms ease-in-out;
    flex: none;
}